<?xml version="1.0" encoding="utf-16"?>
<Kugou7Bk BkType="0" BkTypeData="0" LayerWin="0" LayerValue="147" Version="3">
	<BkImg BkCount="10">
		<Img BkMD5="5cdf715b6736e851f78c86174ff0d839" BkName="经典酷灰.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="166b36c6c06e895f3dfc9e471c36050b" BkName="绿色爵士.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="eaf9e4323bb741f3e2a1141468dca8c0" BkName="工业时代.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="6c34dff5f732331864cdd3ca833cf6d7" BkName="红粉菲菲.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="353aad0cd5b1d13bff17a24434912d61" BkName="日落时分.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="8627d137ca71f7fc13247b4814514549" BkName="森林迷踪.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="9db6622b3c534dc3bc29db65af00d502" BkName="沙漠之光.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="fc8a306268eece5d0ca041658f40268e" BkName="盛夏雏菊.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="86d2dfc7c6bfc9da64e2a8c7e3da572f" BkName="涂鸦风暴.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
		<Img BkMD5="a603a6e27c34c2e078a3f59dffb252ca" BkName="星语心愿.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
    <Img BkMD5="6597e44b48878ea1e75fff8305c0b18a" BkName="雪花之舞.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
    <Img BkMD5="d26cf6262ab133848296bb028668cf65" BkName="自然典雅.jpg" BkMirror="0" BkTranslation="0" BkDrawPt="0,0" BkDrawSize="960,700"/>
	</BkImg>
	<BkClr BkCount="0"/>
</Kugou7Bk>
